Bug 2272 - mozilla crashes
: mozilla crashes
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P3 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-18 11:36 by
Modified: 2005-10-16 13:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-18 11:36:17
Мозилла из Дедела падает на сайте www.translate.ru как при переводе текста, так
и просто при открытии сайта.
---

---
------- Comment #1 From 2003-04-01 21:55:55 -------
aen, уважаемые разработчики и пользователи.
По моим наблюдениям падает мозилла на некоторых сайтах при следующем условии: если  в одной из директорий с TTF шрифтами присутствуют *.fon шрифты от M$ Windows98. Преполагаю проблему в freetype, хотя, что странно, та же мозилла из tar.gz Альтлинуксовской сборки живёт..
С уважением, Ильдар
------- Comment #2 From 2003-04-01 21:55:55 -------
aen, уважаемые разработчики и пользователи.
По моим наблюдениям падает мозилла на некоторых сайтах при следующем условии: если  в одной из директорий с TTF шрифтами присутствуют *.fon шрифты от M$ Windows98. Преполагаю проблему в freetype, хотя, что странно, та же мозилла из tar.gz Альтлинуксовской сборки живёт..
С уважением, Ильдар
------- Comment #3 From 2003-09-10 10:35:22 -------
fixed